print.uvpot {POT} | R Documentation

## Printing uvpot objects

### Description

Print an “uvpot” object

### Usage

    ## S3 method for class 'uvpot'
    print(x, digits = max(3, getOption("digits") - 3), ...)

### Arguments

`x` | An object of class `'uvpot'`. Most often, returns of the `fitgpd` function.
`digits` | The number of digits to be printed.
`...` | Other options to be passed to the `print` function.

### Value

Print on screen.

### Author(s)

Mathieu Ribatet

### See Also

`print.bvpot`, `print.mcpot`, `print`

### Examples

    x <- rgpd(500, 0, 1, 0.2)
    MLE <- fitgpd(x, 0)
    MLE

[Package POT version 1.1-7 Index]